import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ListAllPeopleComponent } from './list-all-people.component';

describe('ListAllPeopleComponent', () => {
  let component: ListAllPeopleComponent;
  let fixture: ComponentFixture<ListAllPeopleComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ListAllPeopleComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ListAllPeopleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
